section.content-header
  h1 Manage Categories

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Title
            th style="width:10em" Image
            th colspan="3"
        tbody
          - @categories.each do |category|
            tr
              td
                = category.title
              td
                = image_tag category.image
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_category_path(category)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_category_path(category)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_category_path(category), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Category', new_admin_category_path, { class: "btn btn-default" }
